Bug 52415 - hotplug floppy module problem
hotplug floppy module problem
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-23 13:17 EDT by Need Real Name
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 13:53:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-08-23 13:17:06 EDT
Description of Problem:

Hotplug tries to load the floppy module, even if floppy is compiled in the
kernel, when there is a usb memory stick present.

The compouter is a Sony Vaio SR1K.

Version-Release number of selected component (if applicable):

hotplug-2001_04_24-10
kernel-2.4.7-2x

How Reproducible:

always

Steps to Reproduce:
1. start computer
2. after usb filesystem mount there are messages: can not load modules for
block-major-2

Actual Results:

Warnings for a kernel with in-kernel floppy and a kernel oups for a kernel
with floppy as module.

Expected Results:


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2001-08-23 22:42:11 EDT
Hotplug trying to load a module you've built into the kernel is harmless, what's
the oops and where did you see that?
Comment 2 Glen Foster 2001-08-24 11:54:25 EDT
We (Red Hat) should try to fix this before next release.
Comment 3 Trond Eivind Glomsrxd 2001-08-24 19:05:24 EDT
Reassigning to kernel - oopses are kernel problems.

Note You need to log in before you can comment on or make changes to this bug.